Module
Contents
Index 🔎︎

## yannate hornyo

Yannate hornyo bicammetenni cufantino borrowiinninna dandiinannieo suudishshigidoyiidi yanna kiiro qolanno.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

Gidoyiidi kiiro tonnishshu barru amuraati gumi gede $[beerote su'ma]hundaanni baru eo shallagasi leellitino.

Borrote naanni fikiimi diro, agana, woy barra amadiro, TIMEVALUE sorronniha beehaachu gafa calla qolanno.

### Syntax

TIMEVALUE("Borro")

Text is a valid time expression and must be entered in quotation marks.

### Example

=TIMEVALUE("4PM") returns 0.67. When formatting in time format HH:MM:SS, you then get 16:00:00.

=TIMEVALUE("24:00") returns 0. If you use the HH:MM:SS time format, the value is 00:00:00.